export default {
  SEARCH_ANIME: "SEARCH_ANIME",
  SEARCH_ANIME_SUCCESS: "SEARCH_ANIME_SUCCESS",
  SEARCH_ANIME_FAILED: "SEARCH_ANIME_FAILED",
  GET_ANIME_DETAILS: "GET_ANIME_DETAILS",
  GET_ANIME_DETAILS_SUCCESS: "GET_ANIME_DETAILS_SUCCESS",
  GET_ANIME_DETAILS_FAILED: "GET_ANIME_DETAILS_FAILED",
};
